» Ubuntu » Pakketten

Error

two or more packages specified (resource-agents-dev oneiric)